QLop - Bug #388

Missing "zeros" in numbers in exported data
16/04/2015 06:47 PM - Lina hadid

Status: Closed Start date: 16/04/2015
Priority: High Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r14

Description

Example:

2007-05-18T03:38:00. 18 Should be 2007-05-18T03:38:00.0018

History

#1 - 29/04/2015 12:31 PM - Alexis Jeandet
- Status changed from New to Feedback

- revision changed from r0 to r14

This issue should be fixed in the last version packaged glop-0.2-1 or on the code since "r14":
https://hephaistos.lpp.polytechnique.fr/rhodecode/HG_REPOSITORIES/LPP/INSTRUMENTATION/USERS/JEANDET/QLop/changeset/0e9217f7749
85ea3ecc74c17a640bf25d5e37636.

Waiting for feedbacks.

#2 - 11/06/2015 09:59 AM - Alexis Jeandet
- Status changed from Feedback to Closed
